Categorías
Weblogs

IMPORTANTE

Se descubrió una vulnerabilidad en Movable Type 2.6. El Archivo Author.pm debe ser actualizado URGENTE.

Para bajar la nueva versión del archivo, por favor hagan click acá.

3 respuestas a «IMPORTANTE»

oooooh….. un poco pronto no?… que bueno que alguien se dio cuenta…. ojalá pasara eso asi de rápido con otras cosas con las que trabajo cotidianamente

And please let anyone you know running 2.6 know about this problem, but do not make a public announcement on your weblog. We don’t want people
to try to exploit the problem.

Thanks,
Ben

Lore.. no se si eso te lo mando Ben o no.

Pero es básicamente ridiculo eso, es la misma cosa por la que detesto a MS, tratar de frenar la difusión de un problema de seguridad.

Sorry, AMO a MT, pero arreglenlo y listo.

Los comentarios están cerrados.